io.milvus.param.highlevel.collection.response

## Class ListCollectionsResponse

- java.lang.Object
- - io.milvus.param.highlevel.collection.response.ListCollectionsResponse

    public class ListCollectionsResponse
    extends java.lang.Object

Parameters for `showCollections` interface.

### Field Summary

Fields
`java.util.List<java.lang.String>` `collectionNames`

### Constructor Summary

Constructors
Constructor and Description
`ListCollectionsResponse()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### collectionNames

    public java.util.List<java.lang.String> collectionNames

### Constructor Detail

#### ListCollectionsResponse

    public ListCollectionsResponse()